# Class DateCellComponent

- Defined in packages/angular/material/table-system/src/lib/cells/date-cell/date-cell.component.ts:19

#####
Index

### Constructors

constructor

### Properties

date
format

##
Constructors

### constructor

- new DateCellComponent(): DateCellComponent

  #### Returns DateCellComponent

##
Properties

### date

date: null | string | number | Date = null

- Defined in packages/angular/material/table-system/src/lib/cells/date-cell/date-cell.component.ts:22

### format

format: string = 'dd.MM.yyyy HH:mm'

- Defined in packages/angular/material/table-system/src/lib/cells/date-cell/date-cell.component.ts:25